#pragma once

#include "ConfigSubDlg.h"

// CConfigProxyDlg 대화 상자입니다.

class CConfigProxyDlg : public CConfigSubDlg
{
	DECLARE_DYNAMIC(CConfigProxyDlg)

public:
	CConfigProxyDlg(CWnd* pParent = NULL);   // 표준 생성자입니다.
	virtual ~CConfigProxyDlg();

// 대화 상자 데이터입니다.
	enum { IDD = IDD_CONFIG_PROXY };

public:
	CEdit m_edtHost;
	CEdit m_edtPort;

	CString m_sHost;
	CString m_sPort;
	BOOL    m_bUseIEProxy;

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 지원입니다.

public:
	virtual BOOL OnInitDialog();
	afx_msg void OnUseIeproxy();

	DECLARE_MESSAGE_MAP()
};
